QGIS Application - Bug report #14469
Processing options search for providers returns useless results
2016-03-13 04:30 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22447
Description

The current behavior of the Processing options search is not very userful. For example, searching for the PySAL provider reduces the
displayed list to an empty tree of all providers:
The PySAL section is empty, the relevant "activate" option is hidden and cannot be accessed as long as the search is active. Removing
the search collapses the whole tree again and the user has to manually navigate to the PySAL entry to activate it:
History

#1 - 2016-03-13 04:37 AM - Anita Graser

- Subject changed from Processing options search returns useless results to Processing options search for providers returns useless results

#2 - 2016-03-23 08:27 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Should be fixed in commit:70e2696be5
